> # NAME

> LightSpotExponent - 3D API light spot exponent

> # USAGE

> LightSpotExponent[i] = float(exp)

> # VALID ENUMERANTS

> exp: floating point value

> # DESCRIPTION

> Specify the lights intensity distribution. See the GL_SPOT_EXPONENT description on the OpenGL glLight manual page for details.

> The standard reset callback sets the LightSpotExponent[i] state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> LightAmbient, LightAttenuation0, LightAttenuation1, LightAttenuation2, LightConstantAttenuation, LightDiffuse, LightDirection, LightEnable, LightFalloff, LightLinearAttenuation, LightModelAmbient, LightModelColorControl, LightModelLocalViewerEnable, LightModelTwoSideEnable, LightPhi, LightPosition, LightQuadraticAttenuation, LightRange, LightSpecular, LightSpotCutoff, LightSpotDirection, LightTheta, LightType, LightingEnable